Subject: Re: inlsno-sw-01 - problem
From: Ashish Dabral <[email-masked]>
To: crfs <[email-masked]>
Date: Fri, 12 Mar 2021 05:14:45 -0700 (MST)

We did not disconnect it. I just unplugged and plugged the cable again. 

Regards, 
Ashish Dabral 

From: "crfs" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "crfs" <[email-masked]> 
Sent: Friday, March 12, 2021 5:34:02 PM 
Subject: RE: inlsno-sw-01 - problem 

Yes alarms are gone now. 

Why did you disconnect it ?? 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://demant.sharepoint.com/sites/emailsignature/SeCom/Pages/default.aspx ] 

​ 

​ 

From: Ashish Dabral <[email-masked]> 
Sent: 12. marts 2021 13:00 
To: Carsten Foss (CRFS) <[email-masked]> 
Subject: Re: inlsno-sw-01 - problem 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Carsten, 

I have connected it again. Could you please check now? 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, March 12, 2021 5:20:56 PM 
Subject: RE: inlsno-sw-01 - problem 

Hi Ashish 

Seems like the inlsno-sw-01 is not connected to the firewall anymore , I got an alarm : That it is not responding 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104791571%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GCBWepRm0XhqD6ekifR21%2Fn%2FhwLL7WwzjIsaPBvjVfk%3D&reserved=0 ] 

​ 

​ 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 19. februar 2021 10:33 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: inlsno-sw-01 - problem 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Carsten, 

Thank you for the information. I will contact you if we need any help regarding this. 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, February 19, 2021 3:00:30 PM 
Subject: RE: inlsno-sw-01 - problem 

Working 

I guess inlsno-sw-01 , was the one connected to firewall port3 , not p2 as intended. 

The firewall Ports are : 

P1 : Internet 

P2 : inlsno-sw-01-Port8 (Core switch) – additional vlans. 

P3 : Test -Lan - Main test vlan for IP-Phones / PC’s 

P4 : Cisco-Lan - Special Lan for Cisco devices. 

P5 : Not used yet 

P6 : Recovery (Do not connect wo. contacting me) 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104801556%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HoMpYK8LBCd5sVSU038%2B%2FtpX096%2BRSwqY0jkjE9qtpA%3D&reserved=0 ] 

​ 

​ 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 19. februar 2021 10:24 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: inlsno-sw-01 - problem 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Carsten, 

Could you please check now? 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, February 19, 2021 2:48:24 PM 
Subject: Re: inlsno-sw-01 - problem 

Hi Carsten, 

I am checking. 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, February 19, 2021 2:39:33 PM 
Subject: RE: inlsno-sw-01 - problem 

Seems like something happened 4h8m ago , where I lost pings to the switch + the AP 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104801556%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HoMpYK8LBCd5sVSU038%2B%2FtpX096%2BRSwqY0jkjE9qtpA%3D&reserved=0 ] 

​ 

​ 

From: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 19. februar 2021 10:02 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: inlsno-sw-01 - problem 

Hello Ashish 

I think inlsno-sw-01 (The D-Link 1210-10P) “Core switch” is having issues. 

It can not be pinged , and the “trunk” interface seems to connect/disconnect with a 5 second rate. 

Indicating something is wrong with either the hardware , or the cable used to connect it. 

The switch is supposed to be connected from Switch-port 8 to Firewall-port2 , the one next to the internet. 

Could you please look into that , and maybe reach out to me 

	

Best regards, 

Carsten Foss 
Systemadministrator 
+45 7242 1704 [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104811549%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bWi8tV65JDDIQ7nFMB4rgUqkAQKvlI16Oo9JIMGF%2FJA%3D&reserved=0 ] 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-600&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104811549%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=G2L2tjUm%2FTf0YfPXle9M414pTOqZdgCOnFA72t8Dq0g%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104821547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cifyykebkHf3SpveluCiUy%2BzgerWkv%2BpJ4MVc1kZb3g%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104821547%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=x3cRWRh5P%2Bdi0JF7EGtuLTzQTUZf1H6NPOk0S7SoIlA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104831541%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i9JuuftXjOSENts8fnugQzwNriNNrRfdbdtwD9bNNhA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Cb7fd2547f21148b93c3008d8e54e60b6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511472104841536%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t6kEiNqqCT2z953V5zVbxREQIsgwHafCbJ7sstCLhlA%3D&reserved=0 ] 

​